<?xml version="1.0" encoding="utf-8"?> 
<RK7Query>
<RK7CMD CMD="GetRefData" RefName="Roles" IgnoreEnums="1" WithChildItems="2" WithMacroProp="1" OnlyActive = "1" PropMask="items.(ident,name,MainParentIdent,RIChildItems.(ident,name,passdata,DefaultRestaurant))"/> 
</RK7Query>
